.flex_column.av-h4xim-3c2f424ea9423e044271cb67a7593412{
padding:60px 0 60px 0;
}

#top .av-special-heading.av-mlavwmbo-716ea406903cf98aad70e8e763e1ab53{
padding-bottom:20px;
font-size:45px;
}
body .av-special-heading.av-mlavwmbo-716ea406903cf98aad70e8e763e1ab53 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlavwmbo-716ea406903cf98aad70e8e763e1ab53 .av-special-heading-tag{
font-size:45px;
}
.av-special-heading.av-mlavwmbo-716ea406903cf98aad70e8e763e1ab53 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mlaw9cxc-8ac5e963cabed88744d7145924a7f4ce{
padding-bottom:24px;
font-size:26px;
}
body .av-special-heading.av-mlaw9cxc-8ac5e963cabed88744d7145924a7f4ce .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlaw9cxc-8ac5e963cabed88744d7145924a7f4ce .av-special-heading-tag{
font-size:26px;
}
.av-special-heading.av-mlaw9cxc-8ac5e963cabed88744d7145924a7f4ce .av-subheading{
font-size:15px;
}

.av_textblock_section.av-mlb7kt7t-1890bd8090bcb055c8b48cd3204fc420{
background-color:#f2f5f4;
}
#top .av_textblock_section.av-mlb7kt7t-1890bd8090bcb055c8b48cd3204fc420 .avia_textblock{
padding:20px 20px 10px 20px;
}

#top .hr.hr-invisible.av-mlfl1lcr-3613b750e5587e9e0e96e5bf8ee32e31{
height:20px;
}

#top .av-special-heading.av-qr592-9c7ce0aaa08dde1b258473b2b0b4f2b1{
padding-bottom:10px;
font-size:26px;
}
body .av-special-heading.av-qr592-9c7ce0aaa08dde1b258473b2b0b4f2b1 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-qr592-9c7ce0aaa08dde1b258473b2b0b4f2b1 .av-special-heading-tag{
font-size:26px;
}
.av-special-heading.av-qr592-9c7ce0aaa08dde1b258473b2b0b4f2b1 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-8wzyu-04cb0b6e0327bcd6c4b18edb31231db3{
height:20px;
}

#top .av-special-heading.av-ez7oe-3490bdbb5e76f6380e53798516e12da6{
padding-bottom:10px;
font-size:26px;
}
body .av-special-heading.av-ez7oe-3490bdbb5e76f6380e53798516e12da6 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ez7oe-3490bdbb5e76f6380e53798516e12da6 .av-special-heading-tag{
font-size:26px;
}
.av-special-heading.av-ez7oe-3490bdbb5e76f6380e53798516e12da6 .av-subheading{
font-size:15px;
}

.flex_column.av-7eh06-b9113d893d5dfb548314ffd5d2a8e1b1{
padding:20px 20px 10px 20px;
background-color:#fcfcfc;
}

#top .av-special-heading.av-mlbd8u1w-84b0ba67f020edbe80a489c42d1b0f8a{
padding-bottom:10px;
font-size:26px;
}
body .av-special-heading.av-mlbd8u1w-84b0ba67f020edbe80a489c42d1b0f8a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlbd8u1w-84b0ba67f020edbe80a489c42d1b0f8a .av-special-heading-tag{
font-size:26px;
}
.av-special-heading.av-mlbd8u1w-84b0ba67f020edbe80a489c42d1b0f8a .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mlawnzto-9f000439a1ffb7056979b7baf6f28b95{
height:120px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-mlavwmbo-716ea406903cf98aad70e8e763e1ab53 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlaw9cxc-8ac5e963cabed88744d7145924a7f4ce .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-qr592-9c7ce0aaa08dde1b258473b2b0b4f2b1 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ez7oe-3490bdbb5e76f6380e53798516e12da6 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlbd8u1w-84b0ba67f020edbe80a489c42d1b0f8a .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mlavwmbo-716ea406903cf98aad70e8e763e1ab53 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlaw9cxc-8ac5e963cabed88744d7145924a7f4ce .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-qr592-9c7ce0aaa08dde1b258473b2b0b4f2b1 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ez7oe-3490bdbb5e76f6380e53798516e12da6 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlbd8u1w-84b0ba67f020edbe80a489c42d1b0f8a .av-special-heading-tag{
font-size:0.8em;
}
}
